function FileData_Pairs(x)
{
x.t("files","topics");
x.t("describes","configure");
x.t("multiple","stores");
x.t("enterprise","message");
x.t("jar","files");
x.t("ems","schema");
x.t("configuring","database");
x.t("requires","installation");
x.t("discusses","database");
x.t("store","messages");
x.t("store","feature");
x.t("messages","multiple");
x.t("messages","database");
x.t("feature","requires");
x.t("hibernate","core");
x.t("chapter","describes");
x.t("chapter","discusses");
x.t("chapter","using");
x.t("stores","ems");
x.t("stores","store");
x.t("stores","chapter");
x.t("stores","information");
x.t("stores","optional");
x.t("database","configuring");
x.t("database","store");
x.t("database","chapter");
x.t("database","stores");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("schema","export");
x.t("java","associated");
x.t("core","java");
x.t("configure","tibco");
x.t("information","file-based");
x.t("optional","database");
x.t("tool","tibco");
x.t("topics","store");
x.t("export","tool");
x.t("file-based","stores");
x.t("service","server");
x.t("using","database");
x.t("installation","hibernate");
x.t("associated","jar");
x.t("server","store");
}
